/*
Theme Name: Quality Goods Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 4.17.4
Description: This is child theme of Goods Child
 Template: QG
Author: Elegant Themes 
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
body{
	 font-family: "Outfit", sans-serif;
	font-weight:400 !important;
}

::-webkit-scrollbar {
    height: 5px;
    width: 6px;
	border-radius:100px;
}


::-webkit-scrollbar {
    width:8px; 
}

::-webkit-scrollbar-track {
    background:#f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #d01920;
}



header .container {
    width: 88% !important;
    max-width: 1440px;
}


.ss-custom-top-header .container {
    display: flex;
    align-items: center;
}
.ss-hed-top-lft {
    width: 28%;
}

.ss-hed-top-enter {
    width: 57%;
}

@media (min-width: 980px) and (max-width: 1920px) {
    .et_pb_row, .container {
        width: 88%;
    }
}


.ss-hed-top-right {
    width: 77%;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 12px;
}

.ss_hed_tp_lft_info {
    display: flex;
    gap: 20px;
}

.ss_hed_tp_lft_info .et-pb-icon {
    font-size: 15px !important;
    margin-right: 5px;
	color: #fff !important;
}


.ss-hed-top-right ul {
    display: flex;
    gap: 0px;
    align-items: center;
    justify-content: end;
}

.ss-custom-top-header {
    background: #d01920;
	    padding: 0px 0;
}
.ss_hed_right_mn_secc {
    display: flex;
    justify-content: end;
}
.ss-custom-top-header  a{
	color:#fff;
	font-size:15px;
	font-weight:400;
}
.ss-hed-top-rit a {
    font-size: 12px;
    text-transform: uppercase;
}
ul.ss-scl-top-heder .et-pb-icon {
    font-size: 14px !important;
    color: #fff !important;
}
.ss-scl-top-heder a{
    display: inline-block;
    font-size: 15px;
    line-height: 36px;
    color: #fff;
    text-align: center;
}
.ss_hed_tp_lft_info .et_pb_icon_wrap {
    display: flex;
    align-items: center;
}
.ss_hed_right_mn_secc ul li {
    border-right: 1px solid #fff;
    line-height: 40px;
    padding: 0px 12px;
}


.et_header_style_left #et-top-navigation nav>ul>li:not(.nav-btn)>a {
    padding: 15px 25px !important;
    font-size: 17px;
}

#et-top-navigation {
    padding: 25px 0 !important;
}

#top-menu li {
    display: inline-block;
    font-size: 0.9rem;
    padding-right: 0px;
    font-weight: 400;
}

#top-menu li.current-menu-item>a{
	color: #d01920;
}

/******header section cart*****/

div#et-top-navigation {
    display: flex;
    align-items: center;
	gap:30px;
}

.ss_header_right {
    z-index: 9999;
    max-width: 280px;
    width: 150px;
}

a.et-cart-info {
    display: none;
}

.ss_header_right ul {
    display: flex;
    gap: 14px;
    align-items: center;
}

.ss_header_right li {
    width: 100%;
}

.ss_header_right img {
    max-width: 20px;
}

li.ss-cart_icon {
    position: relative;
}

li.ss-cart_icon span {
    position: absolute;
    top: -6px;
    right: 0;
    width: 15px;
    height: 15px;
    font-size: 12px;
    background: #d01920;
    border-radius: 100px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ss_banner_sec .owl-carousel .owl-stage{
	padding:0 !important;
}

.ss_banner_sec .slide {
    border-radius: 15px;
    overflow: hidden;
}
.ss_banner_sec .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    background: #0c71c3 !important;
    margin: 0 4px;
    border-radius: 100px;
}

.ss_banner_sec .owl-dots {
    margin: auto;
    text-align: center;
}

.ss_banner_sec button.owl-dot.active {
    background: #d01920 !important;
}

.ss_title_sec span.breadcrumb_last {
    color: #fff;
}

/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden;padding-top: 60px;padding-bottom: 35px;}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}


.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
}

.row>* {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    position: relative
}

.col {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 0%;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%
}

.row-cols-auto>* {
    width: auto
}

.row-cols-1>*,.row-cols-auto>* {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.row-cols-1>* {
    width: 100%
}

.row-cols-2>* {
    width: 50%
}

.row-cols-2>*,.row-cols-3>* {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.row-cols-3>* {
    width: 33.3333333333%
}

.row-cols-4>* {
    width: 25%
}

.row-cols-4>*,.row-cols-5>* {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.row-cols-5>* {
    width: 20%
}

.row-cols-6>* {
    width: 16.6666666667%
}

.col-auto,.row-cols-6>* {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-auto {
    width: auto
}

.col-1 {
    width: 8.3333333333%
}

.col-1,.col-2 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-2 {
    width: 16.6666666667%
}

.col-3 {
    width: 25%
}

.col-3,.col-4 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-4 {
    width: 33.3333333333%
}

.col-5 {
    width: 41.6666666667%
}

.col-5,.col-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-6 {
    width: 50%
}

.col-7 {
    width: 58.3333333333%
}

.col-7,.col-8 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-8 {
    width: 66.6666666667%
}

.col-9 {
    width: 75%
}

.col-9,.col-10 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-10 {
    width: 83.3333333333%
}

.col-11 {
    width: 91.6666666667%
}

.col-11,.col-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

.col-12 {
    width: 100%
}

@media (min-width: 576px) {
    .col-sm {
        -webkit-box-flex:1;
        -webkit-flex: 1 0 0%;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%
    }

    .row-cols-sm-auto>* {
        width: auto
    }

    .row-cols-sm-1>*,.row-cols-sm-auto>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-sm-1>* {
        width: 100%
    }

    .row-cols-sm-2>* {
        width: 50%
    }

    .row-cols-sm-2>*,.row-cols-sm-3>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-sm-3>* {
        width: 33.3333333333%
    }

    .row-cols-sm-4>* {
        width: 25%
    }

    .row-cols-sm-4>*,.row-cols-sm-5>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-sm-5>* {
        width: 20%
    }

    .row-cols-sm-6>* {
        width: 16.6666666667%
    }

    .col-sm-auto,.row-cols-sm-6>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-auto {
        width: auto
    }

    .col-sm-1 {
        width: 8.3333333333%
    }

    .col-sm-1,.col-sm-2 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-2 {
        width: 16.6666666667%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-3,.col-sm-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-4 {
        width: 33.3333333333%
    }

    .col-sm-5 {
        width: 41.6666666667%
    }

    .col-sm-5,.col-sm-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-7 {
        width: 58.3333333333%
    }

    .col-sm-7,.col-sm-8 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-8 {
        width: 66.6666666667%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-9,.col-sm-10 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-10 {
        width: 83.3333333333%
    }

    .col-sm-11 {
        width: 91.6666666667%
    }

    .col-sm-11,.col-sm-12 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-sm-12 {
        width: 100%
    }
}

@media (min-width: 768px) {
    .col-md {
        -webkit-box-flex:1;
        -webkit-flex: 1 0 0%;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%
    }

    .row-cols-md-auto>* {
        width: auto
    }

    .row-cols-md-1>*,.row-cols-md-auto>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-md-1>* {
        width: 100%
    }

    .row-cols-md-2>* {
        width: 50%
    }

    .row-cols-md-2>*,.row-cols-md-3>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-md-3>* {
        width: 33.3333333333%
    }

    .row-cols-md-4>* {
        width: 25%
    }

    .row-cols-md-4>*,.row-cols-md-5>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-md-5>* {
        width: 20%
    }

    .row-cols-md-6>* {
        width: 16.6666666667%
    }

    .col-md-auto,.row-cols-md-6>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-auto {
        width: auto
    }

    .col-md-1 {
        width: 8.3333333333%
    }

    .col-md-1,.col-md-2 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-2 {
        width: 16.6666666667%
    }

    .col-md-3 {
        width: 25%
    }

    .col-md-3,.col-md-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-4 {
        width: 33.3333333333%
    }

    .col-md-5 {
        width: 41.6666666667%
    }

    .col-md-5,.col-md-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-6 {
        width: 50%
    }

    .col-md-7 {
        width: 58.3333333333%
    }

    .col-md-7,.col-md-8 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-8 {
        width: 66.6666666667%
    }

    .col-md-9 {
        width: 75%
    }

    .col-md-9,.col-md-10 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-10 {
        width: 83.3333333333%
    }

    .col-md-11 {
        width: 91.6666666667%
    }

    .col-md-11,.col-md-12 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-md-12 {
        width: 100%
    }
}

@media (min-width: 992px) {
    .col-lg {
        -webkit-box-flex:1;
        -webkit-flex: 1 0 0%;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%
    }

    .row-cols-lg-auto>* {
        width: auto
    }

    .row-cols-lg-1>*,.row-cols-lg-auto>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-lg-1>* {
        width: 100%
    }

    .row-cols-lg-2>* {
        width: 50%
    }

    .row-cols-lg-2>*,.row-cols-lg-3>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-lg-3>* {
        width: 33.3333333333%
    }

    .row-cols-lg-4>* {
        width: 25%
    }

    .row-cols-lg-4>*,.row-cols-lg-5>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .row-cols-lg-5>* {
        width: 20%
    }

    .row-cols-lg-6>* {
        width: 16.6666666667%
    }

    .col-lg-auto,.row-cols-lg-6>* {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-auto {
        width: auto
    }

    .col-lg-1 {
        width: 8.3333333333%
    }

    .col-lg-1,.col-lg-2 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-2 {
        width: 16.6666666667%
    }

    .col-lg-3 {
        width: 25%
    }

    .col-lg-3,.col-lg-4 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-4 {
        width: 33.3333333333%
    }

    .col-lg-5 {
        width: 41.6666666667%
    }

    .col-lg-5,.col-lg-6 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-6 {
        width: 50%
    }

    .col-lg-7 {
        width: 58.3333333333%
    }

    .col-lg-7,.col-lg-8 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-8 {
        width: 66.6666666667%
    }

    .col-lg-9 {
        width: 75%
    }

    .col-lg-9,.col-lg-10 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-10 {
        width: 83.3333333333%
    }

    .col-lg-11 {
        width: 91.6666666667%
    }

    .col-lg-11,.col-lg-12 {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto
    }

    .col-lg-12 {
        width: 100%
    }
}
::after {}

.banner-right.sn-right-bn-two:after {
    display: none;
}
.banner-right.sn-right-bn-two {
    padding: 30px;
	min-height: 285px;
}
a.sn-banner-bnt {
    display: inline-block;
    background: #ff6c23;
    color: #fff;
    padding: 12px 22px;
    border-radius: 100px;
    font-size: 15px;
    margin-top: 0px;
}
.banner-right.sn-right-bn-two ul {
    top: 0px;
}
li.sn-baner-after img{
	position: relative;
	bottom: -32px;
}
.about-sub-titile:after {
   position: absolute;
    content: "";
    top: 10px;
    left: 167px;
    background-image: url(/wp-content/uploads/2025/03/layer-785.webp);
    width: 30%;
    height: 100%;
    background-repeat: no-repeat;
}
.sn-heading-text h2.et_pb_module_heading{
text-transform: capitalize !important;
}

ul.ss-ffot-scl-top-heder {
    list-style: none;
    display: flex;
    gap: 18px;
    margin-top: 30px;
	padding:0;
}
.ss-ffot-scl-top-heder li:before{
	display:none;
}

ul.ss-ffot-scl-top-heder .et-pb-icon {
    width: 40px;
    height: 40px;
    display: grid;
    align-items: center;
    background: #464646;
    font-size: 15px;
    color: #ffffff;
    border-radius: 100px;
    justify-content: center;
}

ul.ss-ffot-scl-top-heder li {
    padding-left: 0 !important;
}

#main-footer h4.title {
    position: relative;
    color: #fff !IMPORTANT;;
    font-size: 1.4rem;
    margin-bottom: 20px;
    margin-top: 20px;
}

#main-footer h4.title:after {
    content: "";
    width: 80px;
    height: 2px;
    position: absolute;
    background: #d01920;
    bottom: -4px;
    left: 0;
}

#footer-widgets .footer-widget:nth-child(2){
	padding-left:50px;
}

#footer-widgets .footer-widget:nth-child(3){
	padding-left:50px;
}
#media_image-2 img{
	width:160px;
}

div#media_image-2 {
    margin-bottom: 20px;
}

.ss_news_frm_sec .wpcf7-email {
    width: 100%;
    height: 45px;
    border-radius: 100px;
    padding: 0 15px;
    border: 1px solid #fff;
    background-color: transparent;
	    margin-top: 10px;
}
span.wpcf7-spinner {
    display: none;
}
.ss_news_frm_sec .wpcf7-submit {
    height: 43px;
    width: 100%;
    text-align: center;
    border-radius: 1000px;
    margin-top: 10px;
    background: #ffffff;
    cursor: pointer;
    border: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    color: #d01920;
    margin-top: 20px;
}
#footer-info {
    text-align: center;
    color: #ffffff;
    float: none;
}
.ss_header_right #search-bar input {
    height: 45px;
    padding: 15px;
}

.ss_header_right #search-bar button {
    background: #d01920;
    height: 45px;
    color: #fff;
    border: 0;
    padding: 0 16px;
    border: 0;
}

.search-bar{
	top:100px !important;
}




.custom-product-item {
    border: 1px solid #1f625029;
    border-radius: 10px;
    padding: 25px 20px 40px;
    text-align: center;
    background: #fff;
    box-shadow: 0 4px 4px rgb(31 98 80 / 9%);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.custom-product-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
}

.custom-product-item img {
    max-width: 100%;
    border-radius: 8px;
}

.custom-product-item h2 {
    font-size: 18px;
    margin: 20px 0 15px;
}

.custom-product-item .price {
      font-size: 16px;
    font-weight: 400;
    color: #e91e63;
    margin-bottom: 10px;
}

.custom-add-to-cart {
    display: inline-block;
    padding: 6px 27px;
    margin-top: 10px;
    background: #1f6250;
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    border-radius: 100px;
    font-weight: 400;
    transition: background 0.3s ease;
}

.custom-add-to-cart:hover {
    background: #218838;
}
.custom-product-item h2 {
    line-height: 1.5em;
    font-size: 1.2rem;
}

.custom-product-item h2 {
    font-size: 18px;
    margin: 10px 0;
    height: 48px; /* Adjust based on font-size */
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Limits to 2 lines */
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}


.ss_hm_best_product .owl-carousel .owl-stage{
	padding:40px 0 !important;
}

.ss_hm_best_product .slide {
    border-radius: 15px;
    overflow: hidden;
}
.ss_hm_best_product .owl-dots .owl-dot {
    width: 12px;
    height: 12px;
    background: #0c71c3 !important;
    margin: 0 4px;
    border-radius: 100px;
}

.ss_hm_best_product .owl-dots {
    margin: auto;
    text-align: center;
}

.ss_hm_best_product button.owl-dot.active {
    background: #d01920 !important;
}


.ss_disc_sec .et_pb_module_header{
	margin-top:15px;
	padding-bottom:0;
}

.ss_d_flex{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}




/***********media Screen Start*******************/
/***********media Screen Start*******************/

@media only screen and (min-width: 320px) and (max-width: 767px){
	.ss_hed_tp_lft_info a:nth-child(1) {
    display: none;
}

.ss-hed-top-right .widget_text.header-top-right-widget {
    display: none;
}
	.ss-hed-top-lft {
    width: 70%;
}
	.ss-hed-top-right {
    width: 30%;
	}
	.ss-custom-top-header {
    padding: 8px 0;
}
	li#wishlist-icon {
    display: none;
}
	.et_header_style_left #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0 !important;
}
	
	
	.ss_header_right {
   z-index: 9999;
        max-width: 230px;
        width: 118px;
        float: right;
        position: absolute;
        right: 25px;
        top: 35%;
        border: 0;
        margin: auto;
}
	#et-top-navigation {
    padding: 25px 0 !important;
}
	
	.ss_header_right ul {
    gap: 8px;
    align-items: center;
}
	.mobile_menu_bar:before{
		font-size:40px;
	}
	
}


@media only screen and (min-width: 481px) and (max-width: 767px){ }
@media only screen and (min-width: 767px) and (max-width: 1023px){}
@media only screen and (min-width: 1024px) and (max-width: 1300px){}